<section class="portfolio" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-8">
        <div id="stocks"></div>
      </div>
    </div>
  </div>
</section>

<%= javascript_pack_tag 'stocks' %>